Source: jgmenu
Section: x11
Priority: optional
Maintainer: PICCORO Lenz McKAY <mckaygerhard@gmail.com>
Build-Depends: debhelper (>= 9),
               pkg-config,
               libx11-dev,
               libxrandr-dev,
               libxinerama-dev,
               libcairo2-dev,
               libpango1.0-dev,
               librsvg2-dev,
               libxml2-dev,
               libglib2.0-dev,
               libgtk-3-dev, 
               libmenu-cache-dev (>= 1.1.0-1),
               pkg-config
#, libxfce4panel-2.0-dev
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://jgmenu.github.io
Vcs-Browser: https://salsa.debian.org/debian/jgmenu
Vcs-Git: https://salsa.debian.org/debian/jgmenu.git

Package: jgmenu
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: python3 | python-minimal, lxmenu-data, obsession
Description: simple modern standalone X11 menu
 A stand-alone, contemporary-looking menu application for Linux and BSD.
 Independent of window manager and panel. Designed for customisation,
 scripting, ricing and tweaking

#Package: jgmenu-xfce4-panel-applet
#Architecture: any
#Depends: ${shlibs:Depends},
#         ${misc:Depends},
#         jgmenu (>= 3.5),
#         python3
#Description: xfce4-panel applet for jgmenu
# An xfce4-panel applet for jgmenu.
